<?php
/**
 * Created by PhpStorm.
 * User: 思维定制
 * Date: 2018/9/5
 * Time: 18:03
 */

namespace App\Http\Controllers\Web;



use Illuminate\Http\Request;

class OrderController extends Controller
{
    public function index(Request $request){
        if($request->method() == 'POST') {
            $data = $request->input();
        }
        return view('web.order.index');
    }
    public function post(){
        return view('web.order.post');
    }
}